MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0012800Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2006-06-29 09:482017-12-05 17:08
Reporterpkv 
Assigned Tojgv 
PrioritynormalSeveritytrivial 
StatusassignedResolutionopen 
PlatformOSAllOS Version
Product Version 
Target Version[OCCT] 7.4.0*Fixed in Version 
Summary0012800: Projection curve on surface is failed
DescriptionPlease, use the following Draw commands to reproduce the bug

restore c
restore s
project c2d c s
#Projection Failed
TagsNo tags attached.
Test case numberbugs modalg_7 bug12800
Attached Fileszip file icon b2.zip (966 bytes) 2006-06-29 07:48
gz file icon occ12800_fix1.tar.gz (9,605 bytes) 2007-06-28 12:57

- Relationships

-  Notes
(0070645)
mkv (tester)
2017-09-18 16:41

Problem is reproduced on the current master.

- Issue History
Date Modified Username Field Change
2007-06-04 17:21 bugmaster Assigned To bugmaster => pkv
2007-06-04 17:21 bugmaster Status new => assigned
2007-06-06 15:24 pkv Assigned To pkv => ifv
2007-06-28 14:58 ifv Status assigned => resolved
2007-06-29 18:36 mkv Status resolved => assigned
2009-01-09 13:17 bugmaster Assigned To ifv => jgv
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms
2015-04-10 16:57 nbv Fixed in Version EMPTY =>
2015-04-10 16:57 nbv Description Updated View Revisions
2015-04-10 17:03 abv Target Version => 7.1.0
2016-10-28 15:33 msv Target Version 7.1.0 => 7.2.0
2017-07-24 09:32 msv Target Version 7.2.0 => 7.3.0
2017-09-18 16:41 mkv Test case number => bugs modalg_7 bug12800
2017-09-18 16:41 mkv Note Added: 0070645
2017-12-05 17:08 msv Target Version 7.3.0 => 7.4.0*


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker